#side_img2 {z-index: 13; width: 208px; top: 382px; left: 3px;}
#v_home_dft_new_component_5028 {Z-INDEX: 9; POSITION: absolute; WIDTH: 960px; HEIGHT: 272px; TOP: 81px; LEFT: -14px}
#rgbox {width: 664px; top: 383px; left: 233px;}
#cntheaderimg {width: 634px; top: 400px; left: 260px;}
#cntheader {position: absolute; width: 202px; height: 36px; top: 402px; left: 280px;}
#v_home_dft_new_component_9939 {z-index: 12; position: absolute; width: 1018px; height: 118px; top: 1738px; left: -20px;}
#v_home_dft_new_component_6061 {z-index: 12; position: absolute; width: 657px; height: 588px; top: 587px; left: 257px;}
#v_home_dft_new_component_3283 {z-index: 12; position: absolute; width: 661px; height: 211px; top: 446px; left: 267px;}
#v_home_dft_new_component_4630 {Z-INDEX: 12; POSITION: absolute; WIDTH: 660px; HEIGHT: 197px; TOP: 1151px; LEFT: 266px}
#v_home_dft_new_component_8202 {Z-INDEX: 12; POSITION: absolute; WIDTH: 354px; HEIGHT: 60px; TOP: 1151px; LEFT: 275px}
#v_home_dft_new_component_3656 {Z-INDEX: 12; POSITION: absolute; WIDTH: 1019px; HEIGHT: 60px; TOP: -21px; LEFT: -13px}
